Bug 241458 - Upgrade sysutils/py-salt to 2019.2.2
Summary: Upgrade sysutils/py-salt to 2019.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks: 241576
  Show dependency treegraph
 
Reported: 2019-10-24 10:11 UTC by Kirill Ponomarev
Modified: 2020-01-13 03:25 UTC (History)
1 user (show)

See Also:
christer.edwards: maintainer-feedback+


Attachments
2019.2.2 patch (831 bytes, patch)
2019-10-24 10:11 UTC, Kirill Ponomarev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kirill Ponomarev freebsd_committer 2019-10-24 10:11:47 UTC
Created attachment 208558 [details]
2019.2.2 patch
Comment 1 Christer Edwards 2019-10-26 14:32:14 UTC
Thank you.
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-10-26 14:37:58 UTC
Submitter is committer.
Comment 3 commit-hook freebsd_committer 2019-10-26 14:56:21 UTC
A commit references this bug:

Author: krion
Date: Sat Oct 26 14:55:34 UTC 2019
New revision: 515706
URL: https://svnweb.freebsd.org/changeset/ports/515706

Log:
  Update to 2019.2.2

  PR:		241458
  Approved by:	maintainer

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo